@charset "gb2312";
body{
	margin:0px;
	padding:0px;
	background:#f5efe5;
	width:100%;
	font-size:12px;
	font-family:microsoft yahei, Arial;
}
h1,h2,h3,h4,p,ul,li,form{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
a{
	font-size:12px;
	color:#FFF;
	text-decoration:none;	
}
a:hover{
	color: #066;
}
img{/*max-width:100%;*/}
a img{
	/*display:block;*/
	border:none;
}
.fr{
	float:right;
}
.fl{
	float:left;
}
.mt10{
	margin-top:10px;
}
.mb10{
	margin-bottom:10px;
}
.f14{
	font-size:14px !important;
}
.input-text{
	height:14px;
	font-size:12px;
}
#clear{
	text-align:center;
	clear:both;
	line-height:30px;
}
.clear{
	clear:both;
}
.clear:after{
	height:0px;
	display:block;
	content:"";
	clear:both;
}
.hide{
	display:none;
}
/*.top_bg {
	background:url(../images/background.png) center top repeat-x;
	height:127px;
	z-index:-99999;
	width:100%;
}*/
.header{
	background:url(../images/background.png) center top repeat-x;
	/* background: url(../images/header_sbg.jpg) no-repeat center center; */
	height:90px;
	position:relative;
	z-index:1;
	width:100%;
	margin:0 auto;
	/*background: #a90101;*/
}
.header .top{
	width:1002px;
	margin:0 auto;
	z-index:1;
	position:relative;
    /* background: url(../images/header_cbg.jpg) no-repeat left center #183778; */
	height:90px;
}
.top .logo{
	position:absolute;
	/*background:url(../images/logobg.png) no-repeat;*/
	width:500px;
	height:90px;
	top:0px;
	left:-100px;
	
}
.top .logo a{
	position:absolute;
	top:10px;
	left:120px;
	width:235px;
	height:68px;
}
.top .link{
	/* background:#020f3b; */
	line-height:20px;
	padding:0px 10px;
	position:absolute;
	top:8px;
	right:20px;
	z-index: 10;
}
.top .link li{
	float:left;
	/* background:url(../images/background.png) -249px -248px  no-repeat; */
	padding:0px 8px;
	color:#FFF;
}
.top .link .english-link{
	background-position:-337px -283px;
	margin-left:-2px;
	position:relative;
}

.top .link .english-link>a {
	background:url(../images/hovericon.png) right center  no-repeat;
	padding-right:10px
}
.english-link .shuangyu {
	display: none;
	width:100%;
	height: 20px;
	position: absolute;left: 0;top:20px;
}
.english-link .shuangyu li {
	background: #01164B;
	line-height: 20px;
}
.top .link .english-link:hover .shuangyu  {
	display: block;
}
.header .login-box{
	position:absolute;
	width:220px;
	top:20px;
	left:500px;
	color:#FFF;
	display:none;
}
.login-box .close{
	text-indent:-100px;
	height:13px;
	width:12px;
	background:url(../images/background.png) -329px -449px no-repeat;
	overflow:hidden;
	float:right;
	margin:12px 10px 0px 0px;
	cursor:pointer;
}
.login-box .login-input{
	width:151px;
	height:17px;
	font-size:100%;
	background:url(../images/background.png) 0px -760px no-repeat;
	color:#FFF;
	border:none;
	overflow:hidden
}
.login-box form{
	margin-top:50px;
}
.login-box form span{
	margin-top:10px;
	display:block;
	margin-left:20px;
}
.login-box .login-box-top{
	background:url(../images/background.png) 0px -449px no-repeat;
	height:126px;
	overflow:hidden
}
.login-box-top .login-button-box{
	width:164px;
	margin:0 auto;
	margin-top:4px;
	overflow:auto;
}
.login-button-box .login-button{
	background:url(../images/background.png) -221px -449px no-repeat;
	height:11px;
	width:55px;
	border:none;
	float:right;
	cursor:pointer;
}
.login-button-box #submit{
	background:url(../images/background.png) -221px -461px no-repeat;
	
	float:left;
}
.login-box .login-box-bottom{
	background:url(../images/background.png) 0px -576px no-repeat;
	height:183px;
	overflow:hidden;
	display:none;
}
.login-box-bottom .login-tips{
	margin-top:33px;
	padding:0 10px;
	font-size:12px;
	line-height:130%;
}
.nav{
	background:url(../images/background.png) 0px -90px repeat-x;
	width:100%;
	position:absolute;
	top:90px;
	/* text-indent:-10000px; */
	/*background: url(../images/background.png) 0px -402px repeat-x;*/
}
.nav .nav-box{
	width:1002px;
	margin:0 auto;
	
}
.nav ul{
	padding-left:7px;
	
}
.nav li{
	/*background:url(../images/background.png) -193px -215px repeat-x;
	background:url(../images/icon.png) right center no-repeat;*/
	float:left;
	height:37px;
	_width:1px;
	white-space:nowrap;
}

.nav .nav-last{
	background:none;
}
.nav li a{
	/* background:url(../images/background.png) -83px -184px no-repeat; */
	display:block;
	width:75px;
	height:16px;
	margin: 10px 11px;
	overflow:hidden;
	font-size: 15px;
	line-height:16px;
	text-align:center;
}
.nav0  li a{
	margin: 10px 17px;
}
.nav li a:hover{
	color:#fff;
}
.nav .list_nav li a{
	width:75px;
	margin:10px 11px;
}
.nav li .nav_yxjg{
	background-position:-83px -201px;
}
.nav li .nav_jszw{
	background-position:-83px -218px;
}
.nav li .nav_jyjx{
	background-position:-83px -235px ;
}
.nav li .nav_kxyj{
	background-position:-83px -252px ;
}
.nav li .nav_zsjy{
	background-position:-83px -269px ;
}
.nav li .nav_xysh{
	background-position: -83px -286px ;
}

.nav-box li:hover,.nav-box li.nav-hover{
	background:url(../images/background.png) 0px -820px repeat-x;

}
.nav-box .subnmenu{
	margin:0px;
	padding:0px;
	position:absolute;
	text-indent:0px;
	z-index:10000;
	display:none;
}
.nav-box .subnmenu li{
	background:url(../images/background.png) 0px -800px repeat-x;
	height:19px;
	line-height:19px;
	_height:18px;
	_line-height:18px;
	padding:0px 10px;
	width:auto;
	float:none;
	font-size:0px;
}
.nav-box .subnmenu li:hover{
	background:url(../images/background.png) 0px -780px repeat-x;
}
.nav-box .subnmenu li:hover a, .nav-box .subnmenu li .thirdmenu li:hover a {color:#e58100;}
.nav-box .subnmenu li a, .nav-box .subnmenu li .thirdmenu li a{
	margin:0px;
	color:#FFF;
	width:auto;
	background:none;
	padding-right:20px;
	font-size:12px;
	text-align:left;
}
.nav-box .subnmenu li a.isParent {
	background:url(../images/navbg.png) right -4px no-repeat;
}
.nav-box .subnmenu li:hover a.isParent {
	background:url(../images/navbg.png) right -28px no-repeat;
}
.nav-box .subnmenu li a:hover{
	color:#e58100
}
.nav-box .thirdmenu{
	position:absolute;
	display:none;
}
.search-box{
	background: url(../images/xss.jpg) no-repeat;
	width: 210px;
	height: 30px;
	float:left;
	display:inline;
	position:relative;

	background:url(../images/background.png) -159px -184px no-repeat;
	width:174px;
	height:25px;
	float:left;
	display:inline;
	position:relative;
}
.search-box #keywords{
	border:none;
	background:none;
	width:140px;
	position:absolute;
	top: 5px;
	left: 11px;
	color:#666;
}
.search-box .search-submit{
	position:absolute;
	right:5px;
	top:5px;
	background:url(../images/background.png) -159px -210px no-repeat;
	height: 20px;
	width: 20px;
	border:none;
	cursor:pointer;
	background: none;



	position:absolute;
	right:5px;
	top:5px;
	background:url(../images/background.png) -159px -210px no-repeat;
	height:16px;
	width:14px;
	border:none;
	cursor:pointer;
}
.copyright{
	background:url(../images/background.png) 0px -129px repeat-x;
	height:54px;
	width:988px;
	margin:0 auto;
	color:#FFF;
	clear:both;
	line-height:18px;
	font-family:"????", Arial, "??";
	font-size:12px;
	position:relative;
    background: #01164B;
}
.copyright .copyright-content{
	float:left;
	margin:10px 0px 0px 20px;
}
.copyright .friend-link{
	float:right;
	padding:20px 30px 0px 0px;
}
.copyright img {display:none;}

/*????*/
.fldh-link{ position:absolute; right:32px; top:57px;}
.fldh-link li{ background:url(../images/li1.gif) left center no-repeat; float:left; padding:0px 7px 0 8px; color:#FFF;}
.fldh-link li.first,.top .link li.first{ background:none;}

/*sns*/
.sns-links{position:absolute; right:220px; top:13px;}
.sns-links li{float:left; width:27px; height:27px; line-height:27px; margin-left:5px; position:relative; z-index:2;}
.sns-links li a{background:url(../images/sns_icons2.png) no-repeat; display:block; text-indent:-9999px; overflow:hidden;}
.sns-links li a.sw:hover{background-position:0 -30px;}
.sns-links li a.tw{background-position:-27px 0px;}
.sns-links li a.tw:hover{background-position:-27px -30px;}
.sns-links li a.wx{background-position:-56px 0px;}
.sns-links li a.wx:hover{background-position:-56px -30px;}
.sns-links .wximg{ display:none; background:url(../images/wx_bg.png) 0 bottom no-repeat; width:84px; height:84px; padding:6px 6px 12px 6px; overflow:hidden; position:absolute; left:-13px; top:-108px; z-index:101;}

/*??*/
.share-bar{ width:245px; height:36px; float:right; clear:both; padding-top:5px; overflow:hidden;}
.share-bar .bdsharebuttonbox{ display:inline-block;}
.share-bar .title{ height:32px; line-height:32px; float:left; font-size:14px;}
div.bdsharebuttonbox a,
div.bdshare-button-style2-24 a,
div.bdshare-button-style2-24 .bds_more{ background-image:url(../images/icons_2_24_debase.png); _background-image:url(../images/icons_2_24_debase.png); margin-right:3px;}
div#people_content img { max-width: none;}
.tpzs {
    width: 82px;
    padding: 5px 0px;
}
.tpzst {
    width: 60px;
    margin: 0 auto;
}
.tpzsbt {
    text-align: center;
    padding-top: 5px;
	height: 43px;
}
.icon_list_one .clearfix {
       padding: 0px !important;
    position: relative;
    top: -16px;
    width: 100px;
}
.icon_list_one .clearfix a {
    color: red;
    font-size: 14px;
    font-weight: bold;
    float: left;
    padding-left: 10px;
}
.zzhfwtb {
    float: left;
    padding: 4px;
}
.wp_entry a {
    color: #000;
}
p.art-summary a {
    display: none;
}
p.summary a {
    display: none;
}
.app_contents .more {     background: transparent;
    border: 0px;}
.app_contents .more  img{ display:none;}
.wp_articlecontent img {
    max-width: 620px;
    _width: expression(this.width > 620 ? "620px" : this.width);
}
.firstRow a {
    font-size: 12px;
}
.subcon a {
    font-family: microsoft yahei;
}
.wp_entry a {
    font-size: 14px;
text-decoration: none;
}
.xyxnr .wp_entry a {
    font-size: 12px;
text-decoration: none;
}
.xyxnr .wp_entry p {
    text-indent: 0em;
    margin-bottom: 0px;
}
.sns-links li a.qq {
    background-position: -27px 0px;
}
.sns-links li a.qq:hover {
    background-position: -27px -30px;
}
.sns-links li a.tout {
    background-position: -88px 0px;
}
.sns-links li a.tout:hover {
    background-position: -88px -30px;
}
#topcontrol {
    display: none !important;
}

.search-box #keywords {
    top: 6px !important;outline: 0;
}
.search-box {
    background: #fff !important;
    height: 29px !important;
    margin-top: -3px;
    border-radius: 10px;
}
.search-box .search-submit {
    height: 100%;
    width: 33px;
    top: 0 !important;
    right: 0 !important;
    border-radius: 0 6px 6px 0;
}

.search-box .search-submit{
    background: url(../images/main-logo.png) no-repeat;
}